## Settings file was created by plugin Message Center v1.1.1.1
## Plugin GUID: com.bepis.messagecenter

[Config]

## Show Counter Minimun
# Setting type: Single
# Default value: 7
Show Counter Min = 7

## Show Counter Maximun
# Setting type: Single
# Default value: 12
Show Counter Max = 12

[General]

## Allow plugins to show on screen messages
# Setting type: Boolean
# Default value: true
Show messages in UI = true

